a {
	text-decoration: none;
	color: inherit;
}

body {
	overflow: none;
	/*min-width: 1300px; */
	overflow-x: hidden;
	font-family: sans-serif;
}

#root_container {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
}

.ggt_header {
	width: 100%;
	height: 70px;
	background-color: white;
	position: relative;
}

.social_media {
	width: 100%;
	height: 20px;
	display: -webkit-flex;
	/* Safari */
	-webkit-align-items: center;
	/* Safari 7.0+ */
	display: flex;
	align-items: center;
	position: relative;
}

.ggt_header .header_logo {
	width: 100%;
	height: 70px;
	position: relative;
	display: -webkit-flex;
	/* Safari */
	-webkit-align-items: center;
	/* Safari 7.0+ */
	display: flex;
	align-items: center;
}

.ggt_header .ggt_logo {
	width: 230px;
	height: 60px;
	position: absolute;
	left: 80px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	display: -webkit-flex;
	/* Safari */
	-webkit-align-items: center;
	/* Safari 7.0+ */
	display: flex;
	align-items: center;
}

.ggt_header .ggt_logo[lang="en"] {
	background-image: url("../img/logo/img_logo_GGT_e.png");
}

.ggt_header .ggt_logo[lang="zh"] {
	background-image: url("../img/logo/img_logo_GGT_c.png");
}

.ggt_header .organiser_logo {
	position: absolute;
	right: 80px;
	display: -webkit-flex;
	/* Safari */
	-webkit-align-items: center;
	/* Safari 7.0+ */
	display: flex;
	align-items: center;
	cursor: pointer;
}

.ggt_header .organiser {
	/*position: absolute;*/
	/*right: calc( 80px + 97px + 37px );*/
	margin-right: 40px;
}

.ggt_header .twf_logo {
	width: 160px;
	height: 35px;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url("../img/logo/img_logo_TWF.png");
}

.ggt_header .lead_sponsor {
	/*position: absolute;
	right: 80px;*/
}

.ggt_header .lead_sponsor span,
.ggt_header .organiser span {
	font-size: 8px;
	color: #3eb2e1;
	letter-spacing: 0;
	line-height: 20px;
	text-align: left;
	cursor: pointer;
}

.ggt_header .lead_sponsor .gs_logo {
	width: 97px;
	height: 35px;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url("../img/logo/img_logo_sponsor01.png");
}

.footer {
	height: 200px;
	padding: 30px 120px;
	position: relative;
	background: #ffffff;
}

.footer .sitemap,
.footer .copyright,
.content_part .menu {
	width: calc(100% - 120px * 2);
	/* minus parent padding */
}

.footer .sitemap {
	/*height: 264px;*/
	display: -webkit-flex;
	/* Safari */
	display: flex;
}

.footer .sitemap .mn_title {
	font-size: 12px;
	color: #3eb2e1;
	letter-spacing: 0;
	line-height: 8px;
	text-align: left;
}

.footer .sitemap[lang="zh"] .mn_col {
	width: 100px;
}

.footer .sitemap[lang="en"] .mn_col {
	min-width: 110px;
}

.footer .sitemap .mn_col ul {
	list-style: none;
	padding: 0;
}

.footer .sitemap .mn_col ul li {
	font-size: 12px;
	color: #4a4a4a;
	letter-spacing: 0;
	line-height: 20px;
	text-align: left;
}

.footer .copyright {
	height: 65px;
	position: absolute;
	bottom: 0;
	font-size: 12px;
	color: #4a4a4a;
	letter-spacing: 0;
	line-height: 20px;
	text-align: left;
}

.footer hr {
	width: 100%;
}

.footer span {
	display: inline;
}

.content_part {
	width: 100%;
	position: relative;
	display: inline-block;
}

.content_part {
	width: 100%;
	min-height: 200px;
	background-image: linear-gradient(0deg, #96d4df 0%, #7ab8c3 48%, #3b4c67 100%);
	/*background-image:linear-gradient(0deg, #e2a595 3%, #663c54 68%, #3b4c67 99%);*/
	/*background-image:*/
}

.content_part .menu {
	width: 100%;
	position: absolute;
	top: 10px;
	display: -webkit-flex;
	/* Safari */
	-webkit-align-items: center;
	/* Safari 7.0+ */
	-webkit-justify-content: center;
	/* Safari 7.0+ */
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	color: #ffffff;
	letter-spacing: 0;
	text-align: center;
	line-height: 20px;
	text-align: justify;
}

.content_part .menu .mn_item {
	margin: 0 15px;
}

.content_part .menu .lang_seperator {
	margin: 0 10px;
}

.content_part .menu .mn_btn {
	/*width: 100px;  Declare your value. Can be in relative units. */
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	display: -webkit-flex;
	/* Safari */
	-webkit-justify-content: center;
	/* Safari 7.0+ */
	display: flex;
	justify-content: center;
}

.content_part .menu .login_btn {
	background: #f5a623;
	border-radius: 10px;
	width: 120px;
	height: 40px;
	cursor: pointer;
	display: -webkit-flex;
	/* Safari */
	-webkit-align-items: center;
	/* Safari 7.0+ */
	-webkit-justify-content: center;
	/* Safari 7.0+ */
	display: flex;
	align-items: center;
	justify-content: center;
}

.content_part .menu .login_icon {
	height: 30px;
	width: 30px;
	margin: 0 10px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-image: url("../img/btn/btn_profile_n.png");
}

.content_part .menu .lang_btn_wrap {
	display: -webkit-flex;
	/* Safari */
	display: flex;
}

.content_part .menu .lang_btn.selectable {
	color: #3eb2e1;
	cursor: pointer;
}

.content_part .bg_sky {
	width: 100%;
	height: calc(100vw / 1440 * 565);
	position: absolute;
	top: 0;
	left: 0;
	background-image: url("../img/bg/img_bg_sky.png");
	/*background-size: 100% auto;*/
	background-repeat: no-repeat;
	-webkit-animation: flash 3s ease-in alternate infinite;
	-moz-animation: flash 3s ease-in alternate infinite;
	animation: flash 3s ease-in alternate infinite;
	/*z-index: -1;*/
	/*display: none;*/
	pointer-events: none;
}


/*BG animation*/

@-webkit-keyframes flash {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

@-moz-keyframes flash {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

@keyframes flash {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

.character {
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
}

.character.c2 {
	background-image: url("../img/character/P-A-1.gif");
}

.character.c1 {
	background-image: url("../img/character/P-B-1.gif");
}

.character.c3 {
	background-image: url("../img/character/P-C.gif");
}

.content_title {
	width: 100%;
	padding-top: 100px;
	font-size: 35px;
	color: #ffffff;
	letter-spacing: 0;
	line-height: 32px;
	display: -webkit-flex;
	/* Safari */
	-webkit-align-items: center;
	/* Safari 7.0+ */
	-webkit-justify-content: center;
	/* Safari 7.0+ */
	display: flex;
	align-items: center;
	justify-content: center;
}

.center {
	display: -webkit-flex;
	/* Safari */
	-webkit-align-items: center;
	/* Safari 7.0+ */
	-webkit-justify-content: center;
	/* Safari 7.0+ */
	display: flex;
	align-items: center;
	justify-content: center;
}

.user_info_wrap {
	display: -webkit-flex;
	/* Safari */
	-webkit-align-items: center;
	/* Safari 7.0+ */
	-webkit-justify-content: center;
	/* Safari 7.0+ */
	display: flex;
	align-items: center;
	justify-content: center;
}

.user_info_wrap .u_profile_pic {
	width: 40px;
	min-width: 40px;
	height: 40px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	border-radius: 20px;
	cursor: pointer;
}

.user_info_wrap .u_profile_pic[icon="1"] {
	background-image: url("../img/profile/img_profile1.png");
}

.user_info_wrap .u_profile_pic[icon="2"] {
	background-image: url("../img/profile/img_profile2.png");
}

.user_info_wrap .u_profile_pic[icon="3"] {
	background-image: url("../img/profile/img_profile3.png");
}

.user_info_wrap .logout_btn {
	width: 30px;
	min-width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	border-radius: 20px;
	background-image: url("../img/btn/btn_logout_n.png");
	cursor: pointer;
}

.user_info_wrap .u_name {
	font-size: 16px;
	color: #3eb2e1;
	letter-spacing: 0;
	line-height: 20px;
	text-align: left;
	margin: 0 10px;
	cursor: pointer;
}

#warning-message {
	display: none;
	position: absolute;
	z-index: 99;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgb(60, 60, 60);
	font-size: 0;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	text-align: center;
}

#warning-message .gap {
	display: inline-block;
	vertical-align: middle;
	width: 0px;
	height: 100%;
}

#warning-message .text {
	display: inline-block;
	vertical-align: middle;
	font-size: 50px;
	color: white;
	padding: 10px;
	text-align: center;
}

form {
	display: none;
}

@media only screen and (orientation:portrait) {
	#warning-message {
		display: block;
		position: fixed;
	}
}

@media only screen and (orientation:landscape) {
	#warning-message {
		display: none;
	}
}

.footer .twf_facebook {
	position: absolute;
	right: 155px;
	width: 15px;
	height: 15px;
	background-image: url("../img/btn/social/btn_facebook.svg");
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.footer .twf_instagram {
	position: absolute;
	right: 130px;
	width: 15px;
	height: 15px;
	background-image: url("../img/btn/social/btn_instagram.svg");
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.footer .twf_youtube {
	position: absolute;
	right: 105px;
	width: 15px;
	height: 15px;
	background-image: url("../img/btn/social/btn_youtube.svg");
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.footer .twf_linkin {
	position: absolute;
	right: 80px;
	width: 15px;
	height: 15px;
	background-image: url("../img/btn/social/btn_linkedin.svg");
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.ggt_logo {
	cursor: pointer;
}

.float_right {
	float: right;
}

@media screen and (max-width: 1024px) {
	body {
		/*margin: 0;*/
	}
	.content_part .menu {
		font-size: 14px;
	}
	.content_part .menu .mn_btn {
		text-align: center;
	}
	.footer {
		padding: 30px 20px;
	}
	.footer .copyright {
		position: relative;
		width: 100%;
	}
	.footer .sitemap[lang="en"] .mn_col {
		min-width: 100px;
	}
}

@media screen and (max-width: 950px) {
	.content_part .menu {
		font-size: 12px;
	}
	.ggt_header {
		/*height: 200px !important;*/
		/*height: 130px !important;*/
	}
	.header_logo {
		/*
    	display: block !important;
    	height: 180px !important;
    	*/
	}
	.ggt_header .ggt_logo,
	.ggt_header .organiser_logo {
		position: static;
		margin: 0 auto;
		display: -webkit-flex;
		/* Safari */
		-webkit-align-items: center;
		/* Safari 7.0+ */
		-webkit-justify-content: center;
		/* Safari 7.0+ */
		display: flex;
		align-items: center;
		justify-content: center;
		/*background-position: center;*/
	}
}

@media screen and (max-width: 900px) {
	/*
	.footer{
		padding: 30px 20px;
	}
	*/
}

@media screen and (max-width: 800px) {
	.content_part .menu {
		font-size: 8px;
	}
}

.toolbar {
	height: 20px;
	padding: 0 100px;
}

.sort {
	/*width: 80px;*/
	float: right;
	font-size: 14px;
	color: #ffffff;
	position: relative;
}

.sort_drop_btn {
	display: flex;
	float: right;
	cursor: pointer;
}

.drop_down_btn {
	margin-left: 10px;
	width: 20px;
	height: 20px;
	background-size: 100% 100%;
}

.sort .sort_drop_btn .drop_down_btn {
	background-image: url("../img/btn/system/icon_chevron-bottom.svg");
}

.sort.open .sort_drop_btn .drop_down_btn {
	background-image: url("../img/btn/system/icon_chevron-top.svg");
}

.sort .sort_drop_menu {
	z-index: 10;
	position: absolute;
	top: 25px;
	right: 0;
	min-width: 100px;
	border: 2px solid #8ac0b4;
	border-radius: 10px;
	background-color: white;
	padding: 5px;
	display: none;
}

.sort.open .sort_drop_menu {
	display: block;
}

.sort_item {
	font-size: 16px;
	color: #4a4a4a;
	display: flex;
	justify-content: center;
	padding: 5px 0;
	cursor: pointer;
}

.sort_item.selected {
	background-color: #dcdcdc;
}

.disclaimer {
	margin: 0 5px !important;
	float: right;
	cursor: pointer;
}

.popup_privacy_policy,
.popup_terms_of_use {
	position: fixed;
	top: 0;
	left: 0;
	display: flex;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 10;
}

.popup_privacy_policy>div,
.popup_terms_of_use>div {
	display: flex;
	flex-direction: column;
	width: 80%;
	/* height: 820px; */
	max-height: 90%;
	padding: 40px 60px;
	margin: auto;
	background-color: white;
	border-radius: 10px;
	box-sizing: border-box;
}

body.noscroll {
	overflow: hidden;
}

.popup_privacy_policy_title,
.popup_terms_of_use_title {
	font-size: 24px;
	color: #3eb2e1;
	letter-spacing: 0;
	line-height: 32px;
	text-align: left;
	margin-bottom: 30px;
}

.popup_privacy_policy_text,
.popup_terms_of_use_text {
	font-size: 14px;
	color: #4a4a4a;
	letter-spacing: 0;
	line-height: 20px;
	text-align: left;
	max-height: 100%;
	overflow-y: auto;
}

.popup_privacy_policy_row,
.popup_terms_of_use_row {
	text-align: center;
	margin-top: 30px;
}

.popup_privacy_policy .button,
.popup_terms_of_use .button {
	display: inline-block;
	background-color: #f5a623;
	color: white;
	font-size: 16px;
	padding: 12px 24px;
	border-radius: 12px;
	cursor: pointer;
}

.popup_privacy_policy_text strong,
.popup_terms_of_use_text b {
	color: #2b2b2b;
}

.popup_privacy_policy_text a,
.popup_terms_of_use_text a {
	color: blue;
	text-decoration: underline;
}

.block {
	display: block;
}

.indent {
	display: inline-block;
	width: calc(100% - 20px);
	vertical-align: top;
	/*float: right;*/
}

.indent_2 {
	display: inline-block;
	width: calc(100% - 30px);
	vertical-align: top;
	/*float: right;*/
}

.indent_3 {
	display: inline-block;
	width: calc(100% - 40px);
	vertical-align: top;
	/*float: right;*/
}

.indent_4 {
	display: inline-block;
	margin-left: 20px;
}

.popup_privacy_policy.hidden,
.popup_terms_of_use.hidden {
	display: none;
}

.u_frame  {
    width: 40px;
    background-size: contain;
    height: 40px;
}

.u_frame[frame="1"]  {
    background-image: url(../filter/photo_frame_001.png);
}

.u_frame[frame="2"]  {
    background-image: url(../filter/photo_frame_002.png);
}

.u_frame[frame="3"]  {
    background-image: url(../filter/photo_frame_003.png);
}

.u_frame[frame="4"]  {
    background-image: url(../filter/photo_frame_004.png);
}

.u_frame[frame="5"]  {
    background-image: url(../filter/photo_frame_005.png);
}

.u_frame[frame="6"]  {
    background-image: url(../filter/photo_frame_006.png);
}

.u_frame[frame="7"]  {
    background-image: url(../filter/photo_frame_007.png);
}

.u_frame[frame="8"]  {
    background-image: url(../filter/photo_frame_008.png);
}

.u_frame[frame="9"]  {
    background-image: url(../filter/photo_frame_009.png);
}

.u_frame[frame="10"]  {
    background-image: url(../filter/photo_frame_010.png);
}

.u_frame[frame="11"]  {
    background-image: url(../filter/photo_frame_011.png);
}

.u_frame[frame="12"]  {
    background-image: url(../filter/photo_frame_012.png);
}

.u_frame[frame="13"]  {
    background-image: url(../filter/photo_frame_013.png);
}

.u_frame[frame="14"]  {
    background-image: url(../filter/photo_frame_014.png);
}